version: 0.15.7
files:
  - url: Hypheus-darwin-arm64-0.15.7.zip
    sha512: dLhTEZPROmt5NCKE0kvDP0XIhtYomFDNEO69DZm+9UAwYh2x8bV4ddGhQQc5Dz+0fMQAfweFOtdfKE4I7LdM7A==
    size: 182097078
  - url: Hypheus-darwin-x64-0.15.7.zip
    sha512: UipERt0V54IUbf/9gw+r4uU8lCBJu3WAM123NVkgaXZeaa0HXEg4XovpbYhA5F9S271NRu0hgL97QMIWXRJIbQ==
    size: 191539362
  - url: Hypheus-darwin-arm64-0.15.7.dmg
    sha512: x79+5XOwMvYPNwB5FBDCVhvJQOhh5uxa+HwZW+Nj8P6+6Oci6HuwaiYDS8dUGJ6CwKWEz4U4GAw8C+qe8jXnWw==
    size: 188810484
  - url: Hypheus-darwin-x64-0.15.7.dmg
    sha512: 1xbgrMdTe1HShBWMdj4dVORsKKbwoEA2iVegn11spldI9kZIKW07VA8JQ0iaeTqTMOeoA9rr/L1UsQg7uuao2g==
    size: 198299173
path: Hypheus-darwin-arm64-0.15.7.zip
sha512: dLhTEZPROmt5NCKE0kvDP0XIhtYomFDNEO69DZm+9UAwYh2x8bV4ddGhQQc5Dz+0fMQAfweFOtdfKE4I7LdM7A==
releaseDate: '2026-08-28T10:14:58.000Z'
